.cont
{
	font-family:arial;font-size:12px;
}

td.links,a.links:visited,a.links:link
{
	font-family:arial;
	font-size:9pt;
	color:#606163;
	text-decoration:none;
}

a.links:hover
{
	font-family:arial;
	font-size:9pt;
	color:#404042;
	text-decoration:underline;
}

input.search
{
	border:solid;
	font-family:arial;
	border-width:1pt;
	border-color:#808285;
	height:18px;
}

div.title,td.title,a.title:link,a.title:visited
{
	color:#000000;
	font-family:arial;
	font-weight:bold;
	font-size:9pt;
}

.titlegray
{
	color:#666666;
	font-family:arial;
	font-weight:bold;
	font-size:8pt;
}

td.desc
{
	font-family:arial;
	color:#938793;
	font-size:9pt;
}

a:visited,a:link
{
	font-family:arial;
	color:#4E8AC6;
	font-size:9pt;
}

td.leftbarlinks
{
	color:#A80055;
	font-family:arial;
	font-size:10pt;
}


.innerlinks
{
	font-family:arial;
	color:#4E8AC6 ;
	font-size:12px;
}

a.floating:visited,a.floating:link{
	font-family:arial;
	color:#A2064F ;
	font-size:9pt;
	font-weight:normal;
}

td.topbarlinks,a.topbarlinks:visited,a.topbarlinks:link{
	color:#A80055;
	font-family:arial;
	font-weight:bold;
	cursor:pointer;
	font-size:10pt;
}

a.hometitle:link,a.hometitle:visited{
	color:A80055;
	font-family:arial;
	font-weight:bold;
	font-size:8pt;
}
